## ace 8.0.0+dfsg

=== debian/changelog ===
ace (8.0.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 21 Jun 2024 15:08:00 +0100

ace (8.0.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Update to upstream v8.0.0
  * Remove unnecessary constraints.
    - Thanks to Janitor.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 27 May 2024 10:06:30 +0100

ace (7.1.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Remove t64 from names.
  * Use pkgconf instead of pkg-config.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 06 May 2024 10:53:25 +0100
