=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian ACE maintainers <team+ace@tracker.debian.org>
 Uploaders: Thomas Girard <thomas.g.girard@free.fr>, Johnny Willemsen <jwillemsen@remedy.nl>
-Build-Depends: debhelper-compat (=13), libssl-dev, libxt-dev (>= 4.3.0), libfltk1.3-dev, tk-dev (>= 8.5), libfox-1.6-dev, docbook-to-man, libxerces-c-dev
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libssl-dev, libxt-dev, libfltk1.3-dev, tk-dev, libfox-1.6-dev, docbook-to-man, libxerces-c-dev
 Build-Depends-Indep: doxygen, graphviz
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/ace.git
@@ -14,8 +14,7 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
 Recommends: make
-Replaces: libace-dev (= 5.6.3-4)
-Suggests: libace-dev, pkg-config
+Suggests: libace-dev, pkgconf
 Description: makefile, project, and workspace creator
  This package contains the Makefile, Project, and Workspace Creator (MPC)
  as distributed with the ACE toolkit.
@@ -27,7 +26,9 @@
   * mpc-ace: generates project files for a single target
   * mwc-ace: generates workspace files for a set of projects
 
-Package: libace-7.1.3
+Package: libace-8.0.0
+Replaces: libace-7.1.2t64
+Breaks: libace-7.1.2t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -45,9 +46,8 @@
 Package: libace-dev
 Architecture: any
 Section: libdevel
-Depends: libace-7.1.3 (= ${binary:Version}), ${misc:Depends}
-Suggests: libace-doc, pkg-config
-Replaces: mpc-ace (<< 5.6.3-4)
+Depends: libace-8.0.0 (= ${binary:Version}), ${misc:Depends}
+Suggests: libace-doc, pkgconf
 Description: C++ network programming framework - development files
  This package contains the header files and static library for the ACE
  framework.
@@ -62,7 +62,9 @@
  This package contains the ACE overview documentation, tutorials,
  examples, and information regarding upstream development.
 
-Package: libace-ssl-7.1.3
+Package: libace-ssl-8.0.0
+Replaces: libace-ssl-7.1.2t64
+Breaks: libace-ssl-7.1.2t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -73,12 +75,14 @@
 Package: libace-ssl-dev
 Architecture: any
 Section: libdevel
-Depends: libace-ssl-7.1.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), libssl-dev, ${misc:Depends}
+Depends: libace-ssl-8.0.0 (= ${binary:Version}), libace-dev (= ${binary:Version}), libssl-dev, ${misc:Depends}
 Description: ACE secure socket layer library - development files
  This package contains the header files and static library for the ACE
  SSL library.
 
-Package: libace-rmcast-7.1.3
+Package: libace-rmcast-8.0.0
+Replaces: libace-rmcast-7.1.2t64
+Breaks: libace-rmcast-7.1.2t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -92,12 +96,14 @@
 Package: libace-rmcast-dev
 Architecture: any
 Section: libdevel
-Depends: libace-rmcast-7.1.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-rmcast-8.0.0 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE reliable multicast library - development files
  This package contains the header files and static library for the ACE
  reliable multicast library.
 
-Package: libace-tmcast-7.1.3
+Package: libace-tmcast-8.0.0
+Replaces: libace-tmcast-7.1.2t64
+Breaks: libace-tmcast-7.1.2t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -111,12 +117,14 @@
 Package: libace-tmcast-dev
 Architecture: any
 Section: libdevel
-Depends: libace-tmcast-7.1.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-tmcast-8.0.0 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE transactional multicast library - development files
  This package contains the header files and static library for the ACE
  transactional multicast library.
 
-Package: libace-htbp-7.1.3
+Package: libace-htbp-8.0.0
+Replaces: libace-htbp-7.1.2t64
+Breaks: libace-htbp-7.1.2t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -130,12 +138,14 @@
 Package: libace-htbp-dev
 Architecture: any
 Section: libdevel
-Depends: libace-htbp-7.1.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-htbp-8.0.0 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE protocol over HTTP tunneling library - development files
  This package contains the header files and static library for the ACE
  HTBP library.
 
-Package: libace-inet-7.1.3
+Package: libace-inet-8.0.0
+Replaces: libace-inet-7.1.2t64
+Breaks: libace-inet-7.1.2t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -146,15 +156,17 @@
 Package: libace-inet-dev
 Architecture: any
 Section: libdevel
-Depends: libace-inet-7.1.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-inet-8.0.0 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE Inet protocol library - development files
  This package contains the header files and static library for the ACE
  Inet protocol library.
 
-Package: libace-inet-ssl-7.1.3
-Architecture: any
-Section: libs
-Depends: libace-inet-7.1.3, libace-ssl-7.1.3, ${shlibs:Depends}, ${misc:Depends}
+Package: libace-inet-ssl-8.0.0
+Replaces: libace-inet-ssl-7.1.2t64
+Breaks: libace-inet-ssl-7.1.2t64 (<< ${source:Version})
+Architecture: any
+Section: libs
+Depends: libace-inet-8.0.0, libace-ssl-8.0.0, ${shlibs:Depends}, ${misc:Depends}
 Description: ACE SSL-enabled Inet protocol library
  This package provides an ACE addon library for clients (and possibly
  servers at some point) using Inet protocols which support SSL, such as
@@ -163,7 +175,7 @@
 Package: libace-inet-ssl-dev
 Architecture: any
 Section: libdevel
-Depends: libace-inet-ssl-7.1.3 (= ${binary:Version}), libace-inet-dev (= ${binary:Version}), libace-ssl-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-inet-ssl-8.0.0 (= ${binary:Version}), libace-inet-dev (= ${binary:Version}), libace-ssl-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE SSL-enabled Inet protocol library - development files
  This package contains the header files and static library for the ACE
  SSL-enabled Inet protocol library.
@@ -171,8 +183,6 @@
 Package: ace-gperf
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: gperf-ace (<< 5.7.7-1)
-Replaces: gperf-ace (<< 5.7.7-1)
 Description: ACE perfect hash function generator
  ace_gperf is the ACE version of gperf.
  .
@@ -180,7 +190,9 @@
  basically the same options and functionality. ace_gperf simply takes
  advantage of some of the features provided by the ACE library.
 
-Package: libacexml-7.1.3
+Package: libacexml-8.0.0
+Replaces: libacexml-7.1.2t64
+Breaks: libacexml-7.1.2t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -195,13 +207,14 @@
 Package: libacexml-dev
 Architecture: any
 Section: libdevel
-Replaces: libace-dev (<< 5.7.7-4)
-Depends: libacexml-7.1.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libacexml-8.0.0 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE SAX based XML parsing library - development files
  This package contains the header files and static library for the ACE
  XML parsing library.
 
-Package: libace-xml-utils-7.1.3
+Package: libace-xml-utils-8.0.0
+Replaces: libace-xml-utils-7.1.2t64
+Breaks: libace-xml-utils-7.1.2t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -214,13 +227,14 @@
 Package: libace-xml-utils-dev
 Architecture: any
 Section: libdevel
-Replaces: libace-dev (<< 5.7.7-4)
-Depends: libace-xml-utils-7.1.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}, libxerces-c-dev
+Depends: libace-xml-utils-8.0.0 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}, libxerces-c-dev
 Description: ACE XML utility classes and methods - development files
  This package contains the header files and static library for the ACE XML
  Utils library
 
-Package: libkokyu-7.1.3
+Package: libkokyu-8.0.0
+Replaces: libkokyu-7.1.2t64
+Breaks: libkokyu-7.1.2t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -234,12 +248,14 @@
 Package: libkokyu-dev
 Architecture: any
 Section: libdevel
-Depends: libkokyu-7.1.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libkokyu-8.0.0 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE scheduling and dispatching library - development files
  This package contains the header files and static library for the ACE
  scheduling and dispatching library.
 
-Package: libace-xtreactor-7.1.3
+Package: libace-xtreactor-8.0.0
+Replaces: libace-xtreactor-7.1.2t64
+Breaks: libace-xtreactor-7.1.2t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -257,12 +273,14 @@
 Package: libace-xtreactor-dev
 Architecture: any
 Section: libdevel
-Depends: libace-xtreactor-7.1.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), libxt-dev (>= 4.3.0), ${misc:Depends}
+Depends: libace-xtreactor-8.0.0 (= ${binary:Version}), libace-dev (= ${binary:Version}), libxt-dev, ${misc:Depends}
 Description: ACE-GUI reactor integration for Xt - development files
  This package contains header files and static library for the ACE-Xt
  reactor integration.
 
-Package: libace-tkreactor-7.1.3
+Package: libace-tkreactor-8.0.0
+Replaces: libace-tkreactor-7.1.2t64
+Breaks: libace-tkreactor-7.1.2t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -281,28 +299,12 @@
 Package: libace-tkreactor-dev
 Architecture: any
 Section: libdevel
-Depends: libace-tkreactor-7.1.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), tk-dev (>= 8.5), ${misc:Depends}
+Depends: libace-tkreactor-8.0.0 (= ${binary:Version}), libace-dev (= ${binary:Version}), tk-dev, ${misc:Depends}
 Description: ACE-GUI reactor integration for Tk - development files
  This package contains header files and static library for the ACE-Tk
  reactor integration.
 
-Package: libace-flreactor-7.1.3
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: ACE-GUI reactor integration for FLTK
- Recognizing the need to write reactor-based GUI applications, the ACE
- community has created several reactor extensions for use with X
- Window System. Each of these extends the ACE_Select_Reactor to work
- with a specific toolkit. By using these reactors, your GUI
- application can remain single threaded yet still respond to both GUI
- events, such as button presses, and your own application events.
- .
- The ACE_FlReactor integrates with the FastLight toolkit's Fl::wait()
- method.
-
-Package: libace-flreactor-dev
-Architecture: any
-Section: libdevel
-Depends: libace-flreactor-7.1.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), libfltk1.3-dev, ${misc:Depends}
-Description: ACE-GUI reactor integration for FLTK - development files
+Package: libace-flreactor-8.0.0
+Replaces: libace-flreactor-7.1.2t64
+Breaks: libace-flreactor-7.1.2t64 (<< ${source:Version})
+Architecture: any
