## ace 8.0.1+dfsg

=== debian/changelog ===
ace (8.0.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add missing header files.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 05 Sep 2024 13:36:53 +0100

ace (8.0.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Fix changelog of 8.0.1+dfsg-1.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 08 Aug 2024 20:09:46 +0100

ace (8.0.1+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Update to upstream v8.0.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 02 Aug 2024 22:10:33 +0100
