## ace 8.0.2+dfsg

=== debian/changelog ===
ace (8.0.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 16 Dec 2024 09:04:40 +0000

ace (8.0.2+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Update to upstream v8.0.2
    - Sync debian/* with upstream.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 13 Dec 2024 17:29:07 +0000
